{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigaltstack",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_10-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_11-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_12-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigaltstack_sigaltstack_9-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigaltstack 测试套中的 sigaltstack_9-1 用例"
        }
    ]
}